/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/mosaic/mosaic-dark.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://texasappellatewatch.typepad.com/.a/6a014e8843d46b970d0240a4aea4d4200b-250hi");
}





/* Custom CSS */
#banner
{
background: url(http://texasappellatewatch.typepad.com/tk_appellate_blog_header.html) no-repeat;
height: 50px; background-position: center; 
}

#banner-inner { background: none; }

#banner-header, #banner-description { display: none; }
}







/* ph=1 */
